# Generated by Django 4.0.3 on 2023-05-17 21:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0003_alter_accountvo_is_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='accountvo',
            name='updated',
            field=models.DateTimeField(),
        ),
    ]
